Bug 823466 - Request for EPEL branch
Request for EPEL branch
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: ipsec-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 06:23 EDT by Adam Huffman
Modified: 2012-05-21 08:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 07:25:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2012-05-21 06:23:32 EDT
Description of problem:

Would you be willing to maintain an EPEL branch of ipsec-tools?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tomas Mraz 2012-05-21 07:24:45 EDT
We cannot do a simple EPEL branch for ipsec-tools as it would conflict with the RHEL ipsec-tools package. And I am not interested in making a special non-conflicting version of it. But feel free to do such package - it would have to be renamed (that means a new package review) and also the files in the rpm package would have to be renamed to remove the conflict.
Comment 2 Adam Huffman 2012-05-21 07:40:29 EDT
(In reply to comment #1)
> We cannot do a simple EPEL branch for ipsec-tools as it would conflict with
> the RHEL ipsec-tools package. And I am not interested in making a special
> non-conflicting version of it. But feel free to do such package - it would
> have to be renamed (that means a new package review) and also the files in
> the rpm package would have to be renamed to remove the conflict.

Sorry, I should have been more specific.  It's EPEL6 I'm concerned about, because there's no equivalent RHEL package there.  Again, if you don't wish to maintain it yourself, I'd be happy to do it.
Comment 3 Tomas Mraz 2012-05-21 08:02:03 EDT
Fine, then please ask for creating the EPEL6 branch - the merge review where you can do that is https://bugzilla.redhat.com/show_bug.cgi?id=225905

Note You need to log in before you can comment on or make changes to this bug.